[color]
ch1=62580
ch2=255
ch3=16711935
back=0
[NewScopeColor]
ch1=255
ch2=3329330
ch3=16711680
ch4=65535
back=0
[NewScopeChannel]
cyclecount=50
mode=0
ch1sel=7
ch2sel=8
ch3sel=6
ch4sel=0
[NewScopePoints]
count=4096
[NewScopeFilePath]
path=C:\inovance\data
